package terminal;

import com.googlecode.lanterna.terminal.IOSafeTerminal;

public interface ControlSequence {

    default String getCode() {
        return "";
    }

    default void applyTo(IOSafeTerminal terminal) {}

    public static class NullControlSequence implements ControlSequence {}
}